#perfil-list {border-top:6px #769f14 solid;border-bottom:6px #769f14 solid;width:100%;background:#90b41d;overflow:hidden;}
#perfil-list img{float:right;}
#perfil-list img + img{margin-right:1px;}
#perfil-list div, #perfil-list ul li{font-family:'Open Sans','Segoe UI Light';color:#FFF;}
#topo-lista{background: url(../Imagens/ico-titulo-especialidades.png) center right no-repeat;padding:12px 70px 12px 10px;font-size:22px;margin-top:8px;float:left;}
#perfil-list-container{width:100%;margin:0;padding:0;float:left;clear:both;}

#mp-thumbs li > a > p{padding:5px 10px 5px 30px;overflow:hidden;}
#mp-thumbs li > a:hover > p{padding-left:45px;}
#amazingcarousel-6 .amazingcarousel-item-container{
	background-color:#bc53a4;
	background-image: url(../Imagens/ico-perfil1.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}
.amazingcarousel-prev{background-color:rgba(188,83,164,0.5)!important;}
.amazingcarousel-next{background-color:rgba(188,83,164,0.5)!important;}
.amazingcarousel-bullet-list > div{background-color:rgba(188,83,164,0.5)!important;}
.amazingcarousel-hover-effect{
	background-color:rgba(188,83,164,0.5);
	width: 64px;
	height:64px;
	border-radius:64px;
	-moz-border-radius:64px;
	-webkit-border-radius:64px;
}
form input[type=text], form textarea, form input[type=submit], .cmp{background:transparent;}
form .cmp{background:rgba(255,255,255,0.2);}
form input[type=submit], div .submit{background-color:#3b5454;}
#l-DireitoR {width:52%;margin:0;}
#content-AreaP {background:#FFF;width:100%;padding:0;overflow:hidden;min-height:200px;margin-left:auto;margin-right:auto;}
#rodape-Perfil {width:100%;background:#bc53a4;float:left;padding:0px;}
#google-maps {width:47%;background:#344356;float:left;padding:0px;color:rgba(0,0,0,0.7);background:#FFF;}
.labelFRM {float:left;font-size:20px;margin-bottom:3px;padding:5px 30px 15px;font-family:'Open Sans';}
#area-Perfil h4 {background-image:none;}
#area-MenuPerfil .i-Menu{background:rgba(255,255,255,0.2);border-bottom:1px solid #FFF;border-top:1px solid #FFF;}